@charset "utf-8";

body {
  background: #150304 url(../img/bg.jpg) no-repeat 50% 100% fixed;
  color: #fff;
  font: 400 14px/1 "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  min-width: 1050px;
}

body > section {
  margin: 98px auto 0;
  width: 1050px;
}

h1 {
  text-align: center;
}

a {
  color: #e0cf4d;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

*::-moz-selection {
  background: #dfd04e;
}

*::selection {
  background: #dfd04e;
}

.txt {
  text-align: center;
}

.txt p {
  margin-top: 10px;
}

.txt p:first-child {
  margin-top: 0;
}

.line {
  margin: 48px auto 0;
  width: 915px;
}

.line th,
.line td {
  border-top: 1px solid rgba(255,255,255,.15);
  box-sizing: border-box;
  line-height: 1.4;
  padding: 15px 0;
  vertical-align: middle;
}

.line tr:first-child th,
.line tr:first-child td {
  border-top: 0;
}

.line th {
  color: #e0cf4d;
  font-size: 16px;
  width: 230px;
}

.line td {
  font-size: 17px;
  padding-left: 5px;
}

.txt strong {
  color: #dfd04e;
  font-weight: 400;
}

.dec li {
  list-style-type: decimal;
  margin-left: 1.1em;
}

.regulation {
  background: rgba(0,0,0,.4);
  box-sizing: border-box;
  border: 1px solid #850909;
  margin: 69px auto 0;
  width: 915px;
}

.regulation.qualifier {
  border: 1px solid #655a09;
}

.regulation h2 {
  border-bottom: 1px solid #850909;
  padding: 17px 0 16px;
  text-align: center;
}

.regulation.qualifier h2 {
  border-bottom: 1px solid #655a09;
  padding-top: 16px;
}

.regulation h2 + p {
  border-top: 1px solid #850909;
  font-size: 16px;
  font-weight: 700;
  margin-top: 3px;
  padding: 23px 64px 0;
}

.regulation ul {
  padding: 18px 64px 22px;
}

.regulation.qualifier ul {
  border-top: 1px solid #655a09;
  margin-top: 3px;
}

.regulation li {
  font-size: 16px;
  line-height: 1.6;
  list-style-type: disc;
  margin: 2px 0 0 1.5em;
}

.regulation li:first-child {
  margin-top: 0;
}

.regulation small {
  display: inline-block;
  font-size: 14px;
  line-height: 1.4;
}

.btn {
  margin-top: 55px;
  text-align: center;
}

.btn h3 {
  font-size: 18px;
  margin-bottom: 20px;
}

.btn p + h3 {
  margin-top: 40px;
}

.btn p + p {
  margin-top: 20px;
}


.tournament {
  background: rgba(0,0,0,.4);
  box-sizing: border-box;
  border: 1px solid #45aa3a;
  margin: 69px auto 0;
  width: 915px;
}

.tournament  h2 {
  border-bottom: 1px solid #45aa3a;
  padding: 17px 0 16px;
  text-align: center;
}

.tournament p {
	padding: 16px;
	text-align: center;
}

.tournament p img {
	width: 100%;
	margin-bottom: 24px;
	
}

/* intro */

#intro {
  margin-top: 0;
  text-align: center;
}

#intro video + p {
  margin-top: 32px;
  position: relative;
}

#intro video + p a {
  bottom: 4px;
  position: absolute;
  right: 237px;
}

#intro .txt {
  font-size: 18px;
  margin-top: 29px;
}

/* rule */

#rule .notice {
  display: inline-block;
  font-size: 14px;
  margin: 0 0 2px 29px;
}

/* table */

#table h2 {
  color: #47c9ff;
  font-size: 17px;
  margin: 40px auto 0;
  width: 915px;
}

#table h2.bb {
  margin-top: 58px;
}

#table h2.gg {
  color: #ff8b4b;
}

#table p {
  margin: 20px auto 0;
  width: 915px;
}

#table p img {
  width: 100%;
}

.movie {
	width: 915px;
	margin: 0 auto;
}

.movie > p {    
    font-size: 24px;
    font-weight: bold;
    margin: 56px 0 24px;
}

.movie > div {
	position: relative;
  width: 100%;
  
	padding-top: 56.25%;
}

.movie iframe {
	position: absolute;
	  top: 0;
	  right: 0;
	  width: 100% !important;
	  height: 100% !important;
}


/* player */

#player .txt {
  margin-top: 66px;
}

#player .txt small {
  font-size: 16px;
}

#player .line {
  border-collapse: separate;
}

#player .line.bb {
  color: #47c9ff;
  margin-top: 64px;
}

#player .line.gg {
  border-top: 1px solid rgba(255,255,255,.15);
  color: #ff8b4b;
  margin-top: 0;
}

#player .line th,
#player .line td {
  padding: 6px 0;
}

#player .line th {
  width: auto;
}

#player .line tr:first-child th:nth-child(1),
#player .line tr:first-child th:nth-child(3) {
  letter-spacing: .4em;
}

#player .line td {
  padding-left: 32px;
  width: 388px;
}

#player .line td.ttl {
  font-weight: 700;
  padding-left: 0;
  text-align: center;
  width: 340px;
}

#player .line td.player {
  color: #fff;
  font-weight: 700;
  padding-left: 0;
  text-align: center;
  width: 187px;
}

#player h2 {
  color: #47c9ff;
  font-size: 17px;
  margin: 40px auto 0;
  width: 915px;
}

#player h2.bb {
  margin-top: 58px;
}

#player h2.gg {
  color: #ff8b4b;
}

#player ul {
  margin: 20px auto 0;
  overflow: hidden;
  width: 915px;
}

#player li {
  float: left;
  margin-top: 5px;
  width: 455px;
}

#player li:nth-child(even) {
  float: right;
}

/* schedule */

#schedule .line th,
#schedule .line td {
  padding: 9px 0;
}

#schedule .line th {
  width: 200px;
}

#schedule .line + p {
  font-size: 14px;
  margin: 19px auto 0;
  text-align: right;
  width: 915px;
}

/* vote */

#vote .txt {
  margin-top: 66px;
}

#vote .regulation + p {
  font-size: 14px;
  margin: 19px auto 0;
  text-align: right;
  width: 915px;
}

#vote .line {
  border-bottom: 1px solid rgba(255,255,255,.15);
}

#vote .line th,
#vote .line td {
  text-align: center;
}

.bb {
  color: #47c9ff;
}

.gg {
  color: #ff8b4b;
}

#vote .line tr:not(.ttl) th {
  color: #fff;
  width: 130px;
}

#vote .line tr:not(.ttl) th img {
  margin-right: 10px;
}

/* open */

#open .txt {
  margin-top: 66px;
}

#open .line th,
#open .line td {
  font-weight: 700;
  padding: 6px 0;
  text-align: center;
}

#open .line th {
  letter-spacing: .4em;
  width: auto;
}

#open .line tr > td:nth-child(1) {
  width: 229px;
}

#open .line tr > td:nth-child(2) {
  font-weight: 400;
  width: 309px;
}

#open .line .col2 {
	padding: 24px 240px;
	text-align: left;
	font-weight: normal;
}
#open .line .col2 a {
	color :#e0cf4d;
}

#open div.table {
  margin: 0 auto;
  width: 915px;
  zoom: 1;
}

#open div.table::before,
#open div.table::after {
  content: "";
  display: table;
}

#open div.table::after {
  clear: both;
}

#open div.table > table {
  float: left;
  width: 446px;
}

#open div.table > table + table {
  float: right;
}

#open div.table th {
  letter-spacing: normal;
  padding-bottom: 16px;
  text-align: left;
}

#open div.table th span {
  color: #fff;
  display: inline-block;
  text-indent: 1.4em;
}

#open div.table td {
  vertical-align: top;
}

#open div.table tr > td:first-child {
  color: #e0cf4d;
  width: 100px;
}

#open div.table tr > td:first-child + td {
  text-align: left;
}

#open div.table td a {
  font-size: 14px;
}

#open .regulation + p {
  font-size: 14px;
  margin: 19px auto 0;
  width: 915px;
  text-align: center;
}

/* watch */

#watch .txt {
  margin-top: 66px;
}

/* footer */

footer ul {
  margin: 79px auto 0;
  position: relative;
  width: 954px;
  zoom: 1;
}

footer ul::before,
footer ul::after {
  content: "";
  display: table;
}

footer ul::after {
  clear: both;
}

footer li {
  float: left;
  margin-left: 16px;
}

footer li:first-child {
  margin-left: 0;
}

footer li:nth-child(2),
footer li:nth-child(3) {
  margin-top: 40px;
}

footer li:nth-child(4) {
  bottom: 0;
  position: absolute;
  right: 0;
}

footer p {
  background: #000;
  margin-top: 18px;
}

footer p small {
  color: #acacac;
  display: block;
  font-size: 11px;
  line-height: 30px;
  margin: 0 auto;
  text-align: center;
  width: 915px;
}

/* totop */

#totop {
  bottom: 51px;
  height: 61px;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  width: 61px;
  z-index: 10;
}

#totop a {
  display: block;
  height: 61px;
  margin-left: 568px;
  width: 61px;
}

/* vote */

#vote > section {
  margin-top: 50px;
  width: 915px;
}

#vote h1 ~ p {
  line-height: 1.4;
  text-align: center;
}

#vote h1 + p {
  margin-top: 32px;
}

#vote h1 + p + ul {
  margin: 30px auto;
  width: 630px;
}

#vote h1 + p + ul li {
  font-size: 13px;
  line-height: 1.6;
  list-style-type: disc;
  margin-left: 1.5em;
}

#vote #voteArea {
  display: -webkit-flex;
  display: flex;
  -webkit-box-lines: multiple;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

#vote #voteArea li {
  background: rgba(0,0,0,.4);
  box-sizing: border-box;
  border: 1px solid rgba(255,255,255,.15);
  font-size: 14px;
  margin: 12px 12px 0 0;
  padding-bottom: 50px;
  position: relative;
  text-align: justify;
  width: 297px;
}

#vote #voteArea li:nth-child(3n) {
  margin-right: 0;
}

#vote #voteArea li h3 {
  color: #e0cf4d;
  font-size: 16px;
  margin: 60px 14px 0;
}

#vote #voteArea li p {
  line-height: 1.2;
  margin: 0 14px;
  word-wrap: break-word;
}

#vote .submitBtn input {
  background: #fff;
  border: 1px solid #fff;
  bottom: 14px;
  color: #a70015;
  cursor: pointer;
  font: 700 16px/1 "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  left: 0;
  margin: auto;
  padding: 6px;
  position: absolute;
  right: 0;
  transition: all .3s;
  width: 265px;
}

#vote .submitBtn input:hover {
  background: #a70015;
  border: 1px solid #ff566b;
  color: #fff;
  transition: all .3s;
}

#vote footer li:nth-child(2) {
  margin: -2px 0 0 30px;
}

/* bb */

#vote .ragna {
  background: url(../img/icon/bb-ragna.jpg) no-repeat 50% 0;
}

#vote .jin {
  background: url(../img/icon/bb-jin.jpg) no-repeat 50% 0;
}

#vote .noel {
  background: url(../img/icon/bb-noel.jpg) no-repeat 50% 0;
}

#vote .rachel {
  background: url(../img/icon/bb-rachel.jpg) no-repeat 50% 0;
}

#vote .taokaka {
  background: url(../img/icon/bb-taokaka.jpg) no-repeat 50% 0;
}

#vote .tager {
  background: url(../img/icon/bb-tager.jpg) no-repeat 50% 0;
}

#vote .litchi {
  background: url(../img/icon/bb-litchi.jpg) no-repeat 50% 0;
}

#vote .arakune {
  background: url(../img/icon/bb-arakune.jpg) no-repeat 50% 0;
}

#vote .bang {
  background: url(../img/icon/bb-bang.jpg) no-repeat 50% 0;
}

#vote .carl {
  background: url(../img/icon/bb-carl.jpg) no-repeat 50% 0;
}

#vote .hakumen {
  background: url(../img/icon/bb-hakumen.jpg) no-repeat 50% 0;
}

#vote .nu {
  background: url(../img/icon/bb-nu.jpg) no-repeat 50% 0;
}

#vote .tsubaki {
  background: url(../img/icon/bb-tsubaki.jpg) no-repeat 50% 0;
}

#vote .hazama {
  background: url(../img/icon/bb-hazama.jpg) no-repeat 50% 0;
}

#vote .mu {
  background: url(../img/icon/bb-mu.jpg) no-repeat 50% 0;
}

#vote .makoto {
  background: url(../img/icon/bb-makoto.jpg) no-repeat 50% 0;
}

#vote .valkenhayn {
  background: url(../img/icon/bb-valkenhayn.jpg) no-repeat 50% 0;
}

#vote .platinum {
  background: url(../img/icon/bb-platinum.jpg) no-repeat 50% 0;
}

#vote .relius {
  background: url(../img/icon/bb-relius.jpg) no-repeat 50% 0;
}

#vote .izayoi {
  background: url(../img/icon/bb-izayoi.jpg) no-repeat 50% 0;
}

#vote .amane {
  background: url(../img/icon/bb-amane.jpg) no-repeat 50% 0;
}

#vote .bullet {
  background: url(../img/icon/bb-bullet.jpg) no-repeat 50% 0;
}

#vote .azrael {
  background: url(../img/icon/bb-azrael.jpg) no-repeat 50% 0;
}

#vote .kagura {
  background: url(../img/icon/bb-kagura.jpg) no-repeat 50% 0;
}

#vote .kokonoe {
  background: url(../img/icon/bb-kokonoe.jpg) no-repeat 50% 0;
}

#vote .terumi {
  background: url(../img/icon/bb-terumi.jpg) no-repeat 50% 0;
}

#vote .celica {
  background: url(../img/icon/bb-celica.jpg) no-repeat 50% 0;
}

#vote .lambda {
  background: url(../img/icon/bb-lambda.jpg) no-repeat 50% 0;
}

#vote .hibiki {
  background: url(../img/icon/bb-hibiki.jpg) no-repeat 50% 0;
}

#vote .naoto {
  background: url(../img/icon/bb-naoto.jpg) no-repeat 50% 0;
}

#vote .nine {
  background: url(../img/icon/bb-nine.jpg) no-repeat 50% 0;
}

#vote .izanami {
  background: url(../img/icon/bb-izanami.jpg) no-repeat 50% 0;
}

#vote .es {
  background: url(../img/icon/bb-es.jpg) no-repeat 50% 0;
}

#vote .mai {
  background: url(../img/icon/bb-mai.jpg) no-repeat 50% 0;
}

#vote .susanoo {
  background: url(../img/icon/bb-susanoo.jpg) no-repeat 50% 0;
}

/* gg */

#vote .sol {
  background: url(../img/icon/gg-sol.jpg) no-repeat 50% 0;
}

#vote .ky {
  background: url(../img/icon/gg-ky.jpg) no-repeat 50% 0;
}

#vote .may {
  background: url(../img/icon/gg-may.jpg) no-repeat 50% 0;
}

#vote .millia {
  background: url(../img/icon/gg-millia.jpg) no-repeat 50% 0;
}

#vote .zato {
  background: url(../img/icon/gg-zato.jpg) no-repeat 50% 0;
}

#vote .potemkin {
  background: url(../img/icon/gg-potemkin.jpg) no-repeat 50% 0;
}

#vote .chipp {
  background: url(../img/icon/gg-chipp.jpg) no-repeat 50% 0;
}

#vote .faust {
  background: url(../img/icon/gg-faust.jpg) no-repeat 50% 0;
}

#vote .axl {
  background: url(../img/icon/gg-axl.jpg) no-repeat 50% 0;
}

#vote .venom {
  background: url(../img/icon/gg-venom.jpg) no-repeat 50% 0;
}

#vote .slayer {
  background: url(../img/icon/gg-slayer.jpg) no-repeat 50% 0;
}

#vote .ino {
  background: url(../img/icon/gg-ino.jpg) no-repeat 50% 0;
}

#vote .bedman {
  background: url(../img/icon/gg-bedman.jpg) no-repeat 50% 0;
}

#vote .ramlethal {
  background: url(../img/icon/gg-ramlethal.jpg) no-repeat 50% 0;
}

#vote .sin {
  background: url(../img/icon/gg-sin.jpg) no-repeat 50% 0;
}

#vote .elphelt {
  background: url(../img/icon/gg-elphelt.jpg) no-repeat 50% 0;
}

#vote .leo {
  background: url(../img/icon/gg-leo.jpg) no-repeat 50% 0;
}

#vote .johnny {
  background: url(../img/icon/gg-johnny.jpg) no-repeat 50% 0;
}

#vote .jacko {
  background: url(../img/icon/gg-jacko.jpg) no-repeat 50% 0;
}

#vote .jam {
  background: url(../img/icon/gg-jam.jpg) no-repeat 50% 0;
}

#vote .raven {
  background: url(../img/icon/gg-raven.jpg) no-repeat 50% 0;
}